
// JavaScript Einstellungen, die nie verändert werden müssen
USETEXTLINKS = 1  
STARTALLOPEN = 0
HIGHLIGHT = 1
PERSERVESTATE = 1
WRAPTEXT = 1
USEFRAMES = 0

		foldersTree = gFld("Hilfesystem tr", "javascript:parent.op()")

		lv01_HataYerleriHataTrleri = insFld(foldersTree, gFld("Hata Yerleri / Hata Türleri", "javascript:parent.op()"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "N1 1. vites devir sensörü", "000017_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "N2 Şanzıman çıkış devir sensörü", "000018_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "N3 Türbin devir sensörü", "000019_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "Sıcaklık sensörü", "000020_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "EK 1. vites manyetik valfi", "000021_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "DK 3. vites kavraması manyetik valfi", "000022_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "SK 4. vites manyetik valfi", "000023_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "PB Pompa freni manyetik valfi", "000024_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "TB Türbin freni manyetik valfi", "000025_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "RBK Geri vites freni manyetik valfi - küçük", "000026_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "RBG Geri vites freni manyetik valfi - büyük", "000027_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "WP DIWA.3E konvertör basıncı manyetik valfi", "000028_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "WR Konvertör basıncı manyetik valfi", "000030_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "dW Konvertör freni rölesi", "000031_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "dN Devir sayısı anahtarı rölesi", "000032_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "dR Geri vites farı kumanda rölesi", "000033_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "dHSB Durak freni rölesi", "000034_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "dNEUTR Motor-şanzıman ayırma rölesi", "000035_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "MMR Motor tork indirgemesi", "000036_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "ZW Merkezî uyarı lambası", "000037_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "TOEL Yağ sıcaklığı gösterge lambası", "000038_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "Fren Müşiri", "000039_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "Gaz pedali - VDO kademesiz", "000041_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "Motor kumanda birimi - Bosch E-Gas EMS 3.3 Tip B / G", "000042_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "Motor kumanda birimi - MB FMR", "000043_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "Motor kumanda birimi - VDO E-Gas", "000044_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "Motor kumanda birimi - Bosch EDC", "000045_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "Motor kumanda birimi - CAN SAE J1939", "000046_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "Tuş anahtarı", "000047_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "Sıcaklık göstergesi, analog", "000048_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "Kumanda geri alma", "000049_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "Güvenlik bilgisayarının mesajları", "000053_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "Yazılım", "000050_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "CAN", "000051_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "Motor torku indirgemesi", "000052_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "Besleme gerilimi", "000054_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "Basınç Yükseltimi", "000055_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "TB Pistonu", "000056_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "RBK / RBG Pistonları", "000057_tr.htm"))
insDoc(lv01_HataYerleriHataTrleri, gLnk("S", "Hasar Uyarı Sistemi", "000058_tr.htm"))
lv01_Yazılımİşlevleri = insFld(foldersTree, gFld("Yazılım İşlevleri", "javascript:parent.op()"))
insDoc(lv01_Yazılımİşlevleri, gLnk("S", "Kullanım", "000002_tr.htm"))
insDoc(lv01_Yazılımİşlevleri, gLnk("S", "Kumanda biriminin tanılama verileri", "000003_tr.htm"))
insDoc(lv01_Yazılımİşlevleri, gLnk("S", "Hata Belleği", "000040_tr.htm"))
insDoc(lv01_Yazılımİşlevleri, gLnk("S", "Araç tarafı konektör atanımı", "000004_tr.htm"))
insDoc(lv01_Yazılımİşlevleri, gLnk("S", "Şanzıman tarafı konektör atanımı", "000005_tr.htm"))
insDoc(lv01_Yazılımİşlevleri, gLnk("S", "Motor kumanda birimi: test - CAN SAE J1939 / IES", "000029_tr.htm"))
insDoc(lv01_Yazılımİşlevleri, gLnk("S", "Manyetik valflerin ve rölelerin testi", "000007_tr.htm"))
insDoc(lv01_Yazılımİşlevleri, gLnk("S", "Aktif girişler", "000008_tr.htm"))
insDoc(lv01_Yazılımİşlevleri, gLnk("S", "Vites Gözlemcisi", "000009_tr.htm"))
insDoc(lv01_Yazılımİşlevleri, gLnk("S", "Gerilim, Sıcaklık ve Devir Sensörleri", "000010_tr.htm"))
insDoc(lv01_Yazılımİşlevleri, gLnk("S", "Uyarlamanın geri alınması", "000011_tr.htm"))
insDoc(lv01_Yazılımİşlevleri, gLnk("S", "İşletme verileri kaydında temel veriler", "000012_tr.htm"))
insDoc(lv01_Yazılımİşlevleri, gLnk("S", "Kumanda birimiyle iletişim yok.", "000013_tr.htm"))
insDoc(lv01_Yazılımİşlevleri, gLnk("S", "Yükleme yazılımı", "000014_tr.htm"))
insDoc(lv01_Yazılımİşlevleri, gLnk("S", "Setup", "000015_tr.htm"))
insDoc(lv01_Yazılımİşlevleri, gLnk("S", "Vites programı seçimi", "000016_tr.htm"))
lv01_DiğerBilgiler = insFld(foldersTree, gFld("Diğer Bilgiler", "javascript:parent.op()"))
insDoc(lv01_DiğerBilgiler, gLnk("S", "Sözlük", "000001_tr.htm"))
insDoc(lv01_DiğerBilgiler, gLnk("S", "Müşteri Servisi", "000006_tr.htm"))
